---
id: 13356
title: 'OpenArchive: Free & Secure Mobile Media Sharing #DWebSummit'
date: 2016-06-07T15:37:03-04:00
author: n8fr8
layout: post
guid: https://guardianproject.info/?p=13356
permalink: /2016/06/07/openarchive-free-secure-mobile-media-sharing-dwebsummit/
bigimg: [{src: "/wp-content/uploads/2016/06/OpenArchive-feature-graphic.png",}]
categories:
  - App Reviews
  - New Release
  - News
---
I am excited to share another new “mini app” effort we have joined up with, as part of work we are doing to create simple, focused tools that solve a single issue. We also are aiming to builds apps that are 1 to 3MB in size, and work on Android phones back to version 2.3, in order to maximize accessibility for a global audience.  [<span class="il">OpenArchive</span>](https://open-archive.net) is one of these efforts. It is a project led by [Natalie Cadranel](http://www.aaronswartzday.org/openarchive/), who received a [Knight Foundation prototype grant in 2014](http://www.knightfoundation.org/grants/201448513/). The initial work was done by our partners at [Scal.io](http://www.scal.io/), and continued now by the core Guardian Project team. The app is now in [stable beta](https://play.google.com/store/apps/details?id=net.opendasharchive.openarchive.release) and ready for [wider testing](https://github.com/OpenArchive/openarchive/issues).

<div>
</div>

<div>
  Here is a brief description from the site at <a href="https://open-archive.net">open-archive.net</a>:
</div>

> <div>
>   <span class="il">OpenArchive</span> is a free, <span class="il">open</span>-source mobile application, currently for Android, dedicated to maintaining the privacy, provenance, and preservation of your media. It enables you to add metadata and Creative Commons licensing to your audiovisual media and then send it to the Internet <span class="il">Archive</span> over Tor; offering more agency over your media, while protecting civil liberties, and increasing interoperability for those who want to find and reuse/remix it in the future.
> </div>

<div id='gallery-12' class='gallery galleryid-13356 gallery-columns-3 gallery-size-thumbnail'>
  <dl class='gallery-item'>
    <dt class='gallery-icon portrait'>
      <a href='https://guardianproject.info/wp-content/uploads/2016/06/device-2016-05-26-105614.png'><img width="150" height="150" src="https://guardianproject.info/wp-content/uploads/2016/06/device-2016-05-26-105614-150x150.png" class="attachment-thumbnail size-thumbnail" alt="" /></a>
    </dt>
  </dl>
  
  <dl class='gallery-item'>
    <dt class='gallery-icon portrait'>
      <a href='https://guardianproject.info/wp-content/uploads/2016/06/device-2016-05-26-160805.png'><img width="150" height="150" src="https://guardianproject.info/wp-content/uploads/2016/06/device-2016-05-26-160805-150x150.png" class="attachment-thumbnail size-thumbnail" alt="" /></a>
    </dt>
  </dl>
  
  <dl class='gallery-item'>
    <dt class='gallery-icon portrait'>
      <a href='https://guardianproject.info/wp-content/uploads/2016/06/device-2016-05-26-160818.png'><img width="150" height="150" src="https://guardianproject.info/wp-content/uploads/2016/06/device-2016-05-26-160818-150x150.png" class="attachment-thumbnail size-thumbnail" alt="" /></a>
    </dt>
  </dl>
  
  <br style="clear: both" />
  
  <dl class='gallery-item'>
    <dt class='gallery-icon portrait'>
      <a href='https://guardianproject.info/wp-content/uploads/2016/06/device-2016-05-26-160829.png'><img width="150" height="150" src="https://guardianproject.info/wp-content/uploads/2016/06/device-2016-05-26-160829-150x150.png" class="attachment-thumbnail size-thumbnail" alt="" /></a>
    </dt>
  </dl>
  
  <dl class='gallery-item'>
    <dt class='gallery-icon portrait'>
      <a href='https://guardianproject.info/wp-content/uploads/2016/06/device-2016-05-26-160837.png'><img width="150" height="150" src="https://guardianproject.info/wp-content/uploads/2016/06/device-2016-05-26-160837-150x150.png" class="attachment-thumbnail size-thumbnail" alt="" /></a>
    </dt>
  </dl>
  
  <dl class='gallery-item'>
    <dt class='gallery-icon portrait'>
      <a href='https://guardianproject.info/wp-content/uploads/2016/06/device-2016-05-26-160912.png'><img width="150" height="150" src="https://guardianproject.info/wp-content/uploads/2016/06/device-2016-05-26-160912-150x150.png" class="attachment-thumbnail size-thumbnail" alt="" /></a>
    </dt>
  </dl>
  
  <br style="clear: both" />
</div>

For now, we aim for the app to be the easiest and most secure way to publish photos, video and audio to the Internet <span class="il">Archive from your Android device, be it a phone, tablet and soon a Chromebook. It will even login and upload </span>over the [Tor network](https://torproject.org) if you have [Orbot](https://guardianproject.info/apps/orbot) installed.

We see this as a first step towards a more distributed, decentralized way of managing and sharing your personal media, and publishing it and synchronizing it to different places and people, in different ways. This includes distributing media through nearby non-Internet networks such [Wind](https://github.com/n8fr8/talks/blob/master/wind_update_2015/Wind%20Update%20-%20October%202015.pdf), becoming a a [LibraryBox](http://librarybox.us) node, publishing through [OnionShare](https://onionshare.org/), notarizing hrough [Stamp.io](https://stamp.io)‘s Blockchain-based API, and intergalactic sharing via [IPFS](https://ipfs.io/). This vision is why we are excited about the [#DWebSummit](http://www.decentralizedweb.net/) going on this week, and future gatherings related to building less centralized online ecosystems.

<div>
   The <a href="http://www.aaronswartzday.org/openarchive/">benefits of this work are manyfold</a>, one of which is that if anyone needs a freely licensed video of <a href="https://archive.org/details/robot-fish-----------------r6v6">cute kids watching robot fish swim</a>, you can now have easy access to one:
</div>

<div>
</div>

<div>
  <div class="arve-wrapper" data-mode="normal" data-provider="archiveorg" id="arve-robot-fish-----------------r6v6" style="max-width:945px;" itemscope itemtype="http://schema.org/VideoObject">
    <div class="arve-embed-container" style="padding-bottom:56.250000%">
    </div>
  </div>
</div>

<div>
</div>

<div>
  As all of this work is open-source and freely licensed, all help is welcome with testing, feedback, design, code, and if you love it, then sharing with others and spreading the word:
</div>

<div>
</div>

  * Github: <a href="https://github.com/OpenArchive/openarchive" target="_blank" rel="noopener noreferrer" data-saferedirecturl="https://www.google.com/url?hl=en&q=https://github.com/OpenArchive/openarchive&source=gmail&ust=1465411952609000&usg=AFQjCNEz3C4AlQlkbvaltKWanhjosLQdhg">https://github.com/<wbr /><span class="il">OpenArchive</span>/<span class="il">openarchive</span></a>
  * Signed release APKs: <a href="https://github.com/OpenArchive/openarchive/releases/" target="_blank" rel="noopener noreferrer" data-saferedirecturl="https://www.google.com/url?hl=en&q=https://github.com/OpenArchive/openarchive/releases/tag/0.0.9-APK-release&source=gmail&ust=1465411952609000&usg=AFQjCNFTspI29-f7KT4gNUbNogeo4n_zEQ">https://github.com/<wbr /><span class="il">OpenArchive</span>/<span class="il">openarchive</span>/<wbr />releases/</a>
  * Google Play: <a href="https://play.google.com/store/apps/details?id=net.opendasharchive.openarchive.release" target="_blank" rel="noopener noreferrer" data-saferedirecturl="https://www.google.com/url?hl=en&q=https://play.google.com/store/apps/details?id%3Dnet.opendasharchive.openarchive.release&source=gmail&ust=1465411952609000&usg=AFQjCNHw6u_fEXblnlZa-G30124MAbfPRw">https://play.google.com/store/<wbr />apps/details?id=net.<wbr />opendasharchive.<span class="il">openarchive</span>.<wbr />release</a>
  * Twitter: [@open_archive](https://twitter.com/open_archive)

<div>
</div>